API ReferenceStorefront
Diese Seite ist nur auf Englisch verfügbar.
List bundles
GET /rest/v1/storefront/bundles
Required scope: products:read.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/storefront/bundles"{ "object": "list", "has_more": true, "next_cursor": "string", "data": [ { "id": "bndl_q83pgewu", "object": "bundle", "name": "string", "description": "string", "image": "string", "pricing": { "type": "percentage", "value": 10 }, "items": [ { "product_id": "string", "variant_id": "string", "quantity": 0 } ], "active": true, "simulated": true } ]}Zuletzt aktualisiert am 18. Oktober 2026
Brauchst du Hilfe?
Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.